.jd_back_button {
  font-size: 110%;
  margin-left: 2%;
}

.jd_categories_title39 {
  margin-left: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
}

.jd_subcat_count39 {
  padding-top: 0%;
  padding-bottom: 0%;
  margin-left: 7%;
  width: 500px;
}

.jd_files_subheader_title39, .jd_cat_subheader_title39 {
  font-weight: semi-bold;
  font-size: 100%;
  padding-bottom: 3%;
  padding-top: 4%;
  margin-left: 7%;
  width: 500px;
}

.jd_subcats_title_text {
  display: none;
}
.jd_categories_title_v50{
  margin-left: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  font-weight:normal;
  font-size: 130%;
} 

.jd_categories_inner_wrapper{
  margin-right: 5%;
  width: 300px;
}

.jd_files_subheader, .jd_cat_subheader, .jd_cats_subheader {
  font-weight: semi-bold;
  font-size: 150%;
  border: 0px solid #b5b5b5;
  padding-top: 1%;
  padding-bottom: 1%;
}

.jd_cats_subheader {
  bottom: 0px solid #b5b5b5;
}

.jd_files_title39 {
  padding-left: 2%;
  border: none;
}

.jblue {
  color: #fff !important;
  background-color: #00dbfb !important;
  border-radius: 0px;
  border: solid 0px #00dbfb;
  font-size: 150%;
  background: none;
}

.jblue:hover{
  color: #fff !important;
  background-color: #05ACC4 !important;
  border-radius: 0px;
  border: solid 0px #05ACC4;
  font-size: 150%;
  background: none;
} 

.jgreen{
  color: #464545 !important;
  border-radius: 0px;
  font-size: 120%;
  padding-bottom: 0.5%;
  padding-top: 0.5%;
  background-color: #9CF0FA !important;
  border: solid 0px #9CF0FA;
  background: none;
}

.w3-light-blue{
  background-color: #262626 !important;
}

.jd_readmore {
  border-radius: 0px;
  font-size: 110%;
  font-weight: 600;
  padding-bottom: 1%;
  border: 0px;
  background: none;
  text-align: center;
  width: 128px;
} 

jd.readmore:hover{
  color: #05ACC4;
}

.jd_top_navi_item{
  margin-bottom: 2%;
  padding-left. 2%;
}

.jd_top_navi{
  padding-left: 2%;
  border: none;
}

.search .btn-toolbar button:hover {
  color: #ffffff;
  background-color: #05ACC4;
}

.form-check-input:checked {
  background-color: #9CF0FA;
  border-color: #9CF0FA;
}

.form-check-input:focus {
  box-shadow: none;
}

.jd_left{
  padding-left: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
}

.jd_image_right{
  padding-right: 2%;
}

.jd_rating .jwajaxvote-box {
  padding-right: 2% !important;
  font-size: 80%;
}

.jd_clear{
  padding-left: 2%;
}

.jd_top_navi form {
  padding-right: 14%;
  width: 300px;
}

.text_bild{
  padding-left: 2%;
}

h3{
  color: #ffffff;
}


.jd_words_right{
  padding-right: 2.4%;
  padding-bottom: 1%;
}

.jd_rating .jwajaxvote-box{
  padding-right: 5% !important;
  font-size: 120% !important;
  width: 300px;
  padding-top: 0% !important;
}

.jd_categoryBtnAvt{
  padding-top: 3%;
  margin-left: 10%;
}

.jd_top_navi_catbox {
  margin-right: 3%;
}